1

Install pgadmin in debian server

view story
linux-howto

http://serverfault.com – I have got pgAdminIII-1.14 source code from the official website. Now I'm trying to compile it, on a Debian Squeeze machine. At first I did: ./configure and I got this error: configure: error: you must specify a valid PostgreSQL 8.4+ installation with --with-pgsql=DIR I don't know which one is the directory it requires, I tried with: /usr/lib/postgresql/9.1/bin which is the directory in which I have "psql", but it is not the good one. How can I solve? (HowTos)